Änderungen in Bezug auf die Softwareanforderungen - Cloud - 8.0

Talend - Versionshinweise

Version
Cloud
8.0
Language
Deutsch
Product
Talend Big Data
Talend Big Data Platform
Talend Cloud API Services Platform
Talend Cloud Big Data
Talend Cloud Big Data Platform
Talend Cloud Data Integration
Talend Cloud Data Management Platform
Talend Cloud Real-Time Big Data Platform
Talend Data Fabric
Talend Data Integration
Talend Data Management Platform
Talend Data Services Platform
Talend ESB
Talend MDM Platform
Talend Real-Time Big Data Platform
Module
Talend Cloud API Designer
Talend Cloud API Tester
Talend Cloud Data Inventory
Talend Cloud Data Preparation
Talend Cloud Data Stewardship
Talend Cloud Pipeline Designer
Talend Data Preparation
Talend Data Stewardship
Talend Management Console
Talend Studio
Content
Installation und Upgrade
Versionshinweise
Last publication date
2024-04-11

Vor einer Migration müssen Sie sich vergewissern, dass Sie über die erforderliche Software verfügen.

Die Softwareanforderungen fallen von einer Version zur anderen unterschiedlich aus. Die Anforderungen betreffen u. a. die Betriebssysteme für die Module von Talend Studio und Talend Server. Um sicherzustellen, dass Sie kompatible Software verwenden, bevor Sie Talend Studio aktualisieren oder eine Migration auf eine neuere Version durchführen, lesen Sie sich die Informationen in den Softwareanforderungen durch.